### Property

# WebKit2WebExtension DOMHTMLInputElement:width

#### Declaration

    property width: gulong [ read, write ]

#### Description

No description available.

Type:`gulong`

Default value | 0
Getter method | `webkit_dom_html_input_element_get_width()`
Setter method | `webkit_dom_html_input_element_set_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no